> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rezora.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get transaction receipt



## OpenAPI

````yaml /api-reference/openapi.yaml get /api/v1/billing/transactions/{id}/receipt/
openapi: 3.0.3
info:
  title: Rezora IO API
  version: 1.0.0
  description: >-
    Partner-safe Rezora API reference for authenticated customer and integration
    workflows.
servers:
  - url: https://api.rezora.io
    description: Production API
security: []
tags:
  - name: Billing & Credits
    description: Credit balances, transactions, and receipts.
  - name: Agents
    description: AI agent templates and active campaign-ready agents.
  - name: Contacts
    description: Contact groups, contacts, and imports.
  - name: Campaigns
    description: Campaign creation, dispatch, reporting, recordings, and call attempts.
  - name: Appointments & Calls
    description: Booked appointments and customer call records.
paths:
  /api/v1/billing/transactions/{id}/receipt/:
    get:
      tags:
        - Billing & Credits
      summary: Get transaction receipt
      operationId: billing_get_transaction_receipt
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransactionReceiptResponseSchema'
          description: ''
      security:
        - jwtAuth: []
components:
  schemas:
    TransactionReceiptResponseSchema:
      type: object
      properties:
        url:
          type: string
          format: uri
          nullable: true
        receipt_url:
          type: string
          format: uri
          nullable: true
        invoice_url:
          type: string
          format: uri
          nullable: true
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````